PLASMOIDVIEWER(1)

NOMBRE
plasmoidviewer - Ejecutar elementos gráficos de Plasma en su propia ventana

SINOPSIS

plasmoidviewer [-v, --version] [-c, --containmentnombre] [-a, --appletnombre] [-f, --formfactornombre] [-l, --locationnombre] [-x, --xPositionposiciónX] [-y, --yPositionposiciónY] [-s, --sizeanchuraXaltura] [-p, --pixmapcachetamaño] [-t, --themenombre] [-h, --help] [args]

DESCRIPCIÓN

plasmoidviewer es una herramienta gráfica que permite que los desarrolladores prueben miniaplicaciones de Plasma.

Solo se encontrarán las miniaplicaciones instaladas. Es posible que necesite ejecutar kbuildsycoca5 para poder encontrar miniaplicaciones recién instaladas.

OPCIONES

-v, --version
    Muestra información sobre la versión.

-c, --containment nombre
    Nombre del complemento del contenedor.

-a, --applet nombre
    Nombre del complemento de la miniaplicación.

-f, --formfactor nombre
    El factor de forma a usar (horizontal, vertical, centro multimedia, plano o aplicación).

-l, --location nombre
    La restricción de posición donde comenzará el contenedor (flotante, escritorio, pantalla completa, borde superior, borde inferior, borde izquierdo, borde derecho).

-x, --xPosition posiciónX
    Define la posición X del visor de plasmoides en el escritorio Plasma.

-y, --yPosition posiciónY
    Define la posición Y del visor de plasmoides en el escritorio Plasma.

-s, --size anchoXalto
    Define el tamaño de la ventana del visor de plasmoides.

-p, --pixmapcache tamaño
    El tamaño en kB al que ajustar la caché de mapas de píxeles.

-t, --theme nombre
    Nombre del tema que usará el intérprete.

-h, --help
    Muestra esta ayuda.

args
    Datos que se deben pasar a la miniaplicación como evento «externalData».

VEA TAMBIÉN

Dispone de una documentación de usuario más detallada en help:/plasma-desktop (puede introducir esta URL en Konqueror o ejecutar khelpcenter help:/plasma-desktop).

AUTORES

plasmoidviewer ha sido escrito por Aaron Seigo <aseigo@kde.org>.